import axios from "@/utils/request";
import {saveSubWarehouse} from "@/api/system/invSubWarehouse";

export function saveRel(query) {
  return axios({
    url: "/udiwms/basic/product/category/bindRel",
    method: "post",
    data: query
  });
}


export function productList(query) {
  return axios({
    url: "/udiwms/basic/product/category/productList",
    method: "get",
    params: query
  });
}


export function SelectproductList(query) {
  return axios({
    url: "/udiwms/basic/product/category/SelcetproductList",
    method: "get",
    params: query
  });
}












